@charset "Shift_JIS";


/* solution
--------------------------------------------------*/

/* slide */
#slide_solution {
  margin: 0 0 40px 0;
}
#slide_solution .slides {
  overflow:hidden;
  height:220px;
}
#slide_solution .slides li {
  margin-top:-40px;
  margin-right: 20px;
  float: left;
}


#slide_solution li {
  margin-right: 20px;
  float: left;
}

#slide_solution li a:hover img {
  opacity: 0.7;
  filter: alpha(opacity = 70);
}

#slide_solution .flex-direction-nav{
  display:none;
}

#slide_solution .flex-control-nav{
  bottom:-10px;
  position:relative;
}

#slide_solution .flex-control-nav li{
 margin-right: 5px;
}

#solution_category{
position:relative;
width:100%;
}
#solution_category h3.cat02 {
margin-top: 30px;
clear:both;
 }



#solution_category ul.solution_category_list {
margin-right: -24px;
padding-bottom:25px;
width:100%;
 }

#solution_category ul.solution_category_list:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}


#solution_category li {
  margin: 0 24px 2px 0;
  padding: 2px 0 5px;
  border-bottom: 1px dotted #777;
  width: 300px;
  background: url(/img/product/office/product_catagory_icon.gif) no-repeat 277px center;
  cursor: pointer;
  float: left;
}

#solution_category li.three{
  margin: 0 0 2px 0;
}



#solution_category li p {
  padding: 5px;
  border: 3px solid #fff;
}

#solution_category li p:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#solution_category li img.fl {
  margin-right: 12px;
  display: block;
}

#solution_category li span {
  font-size: 10px;
  line-height: 1.3;
  width: 175px;
  display: block;
  float: left;
}


#solution_category li span img {
  margin-bottom: 3px;
  display: block;
}

#solution_category li a{
 color:#333;
 display:block;
}

#solution_category li p:hover { border: 3px solid #0e76b5; }

#solution_category li.none_link {
  background-image: none;
  cursor: default;
}

#solution_category li.none_link p:hover { border: 3px solid #fff; }
#solution_category li a:hover { text-decoration: none; }


/* BPO
-------------------------------------*/
#bpo_category p.bpo_txt{
  font-size:14px;
  line-height:1.6;
  margin-bottom:20px;
}
#bpo_category p.bpo_txt span{
  display:block;
  font-size:12px;
  padding-top:10px;
}

#bpo_category div.bpo_con{
position:relative;
overflow:hidden;
  width:700px;
}
#bpo_category .bpo_list{
  margin:0 -20px 20px 0;
  width:700px;
}

#bpo_category .bpo_list:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}

#bpo_category .bpo_list li{
  float:left;
  margin:0 19px 19px 0;
  border:2px solid #ccc;
  width:210px;
  line-height:1.6;
}

#bpo_category .bpo_list li:hover{
  border:2px solid #0e76b5;
  cursor:pointer;
}

#bpo_category .bpo_list li h4{
  font-weight:bold;
  font-size:14px;
  padding:10px 10px 10px 28px;
  line-height:1.2;
  background:url(/img/inpage/bg_hl.gif) no-repeat 10px 10px;
}

#bpo_category .bpo_list li h4 a{
  background:url(/img/common/icon_04.gif) no-repeat right top;
  padding:0 10px 0 0 ;
  display:block;
  color:#000;
}

#bpo_category .bpo_list li img{
  display:block;
  margin:0 10px 10px;
}

#bpo_category .bpo_list li p{
padding:0 10px 10px 10px;
}

#bpo_category .bpo_list li p strong{
  display:block;
}

/*RENEWAL
---------------------------------------------------*/
#renewal_category .renewal_con{
  margin-bottom:15px;
  font-size:14px;
}

#renewal_category p.renewal_txt{
  font-size:14px;
  line-height:1.6;
  margin-bottom:20px;
}

#renewal_category .renewal_con div{
  border:1px solid #ccc;
  padding:20px;
  margin-bottom:20px;
  width:640px;
}

#renewal_category .renewal_con div:after {
  height: 0;
  display: block;
  clear: both;
  content: " ";
}


#renewal_category .renewal_con div dl{
width:410px;
float:left;
margin:0 10px 0 20px;
}
#renewal_category .renewal_con div dl dt a{
background:url(/img/common/icon_03.gif) no-repeat left center;
padding-left:6px;
}
#renewal_category .renewal_con div dl dd a{
  background:url(/img/common/icon_05.png) no-repeat left center;
  padding-left:6px;
}

#renewal_category .renewal_con div dt{
  font-weight:bold;
  font-size:16px;
  padding-bottom:10px;
}

#renewal_category .renewal_con div dd strong{
  font-weight:normal;
  display:block;
  color:#339933;
}
#renewal_category .renewal_con div dd{
  line-height:1.4;
  margin-bottom:10px;
}
#renewal_category .renewal_con div dd h4{
  font-weight:normal;
}

#renewal_category .renewal_con div dd.link{
  background:#e8f9ff;
  padding:8px;
}

#renewal_category .renewal_con div dd.link a{
  text-decoration:underline;
}

#renewal_category .renewal_con div dd.link a:hover{
text-decoration:none;
}